scli 0.4.0-5 source package in Ubuntu

Changelog

scli (0.4.0-5) unstable; urgency=low


  * Use autotools-dev to update config.{sub,guess} for new archs
    Thanks Logan Rosen (Closes: #744066)
  * Setup lintian override as upstream is not providing gpg sigs 

 -- Stefan Bauer (Cubewerk GmbH) <email address hidden>  Thu, 10 Apr 2014 09:53:14 +0200

Upload details

Uploaded by:
Stefan Bauer on 2014-04-12
Uploaded to:
Sid
Original maintainer:
Stefan Bauer
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-04-13 universe net

Downloads

File Size SHA-256 Checksum
scli_0.4.0-5.dsc 1.7 KiB cce571f3ac2d0b3a12bef71ee11bb750c7f16a1c18c9e8fb3512973c1e2b7dc8
scli_0.4.0.orig.tar.gz 931.1 KiB 308511589260d3da9bc5817ace363180070ac83ccba9231b7b9a01e1b0c29fe1
scli_0.4.0-5.debian.tar.xz 7.7 KiB d63f3ffccb7354f90c826637d6fd4ef296bde70d6e3612966bb5bb6791865b27

No changes file available.

Binary packages built by this source

scli: No summary available for scli in ubuntu vivid.

No description available for scli in ubuntu vivid.